Index: Dev/branches/jos-branch/data/questions/questions.rdf
===================================================================
--- Dev/branches/jos-branch/data/questions/questions.rdf	(revision 230)
+++ Dev/branches/jos-branch/data/questions/questions.rdf	(revision 233)
@@ -8,35 +8,12 @@
    xmlns:ns1="http://tbm.tudelft.nl/researchtool/predicates/">
 
-<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/question/4f012bc097165a431aeed1d8d35e788c">
+<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/question/fc1d36e1b4b3a320316c710b4d64ab7c">
    <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/question"/>
-   <ns1:question_code>4f012bc097165a431aeed1d8d35e788c</ns1:question_code>
-   <ns1:title>Titel</ns1:title>
-   <ns1:description>Beschrijving</ns1:description>
-   <ns1:question_type>Type</ns1:question_type>
-   <ns1:question_category>Categorie</ns1:question_category>
-   <ns1:has_answer>Antwoord1</ns1:has_answer>
-   <ns1:has_answer>antwoord2</ns1:has_answer>
-</rdf:Description>
-
-<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/question/fa9eeeaeb582db67d24ccdda20d02c45">
-   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/question"/>
-   <ns1:question_code>fa9eeeaeb582db67d24ccdda20d02c45</ns1:question_code>
-   <ns1:title>Titel</ns1:title>
-   <ns1:description>Beschrijving</ns1:description>
-   <ns1:question_type>Type</ns1:question_type>
-   <ns1:question_category>Categorie</ns1:question_category>
-   <ns1:has_answer>Antwoord1</ns1:has_answer>
-   <ns1:has_answer>antwoord2</ns1:has_answer>
-</rdf:Description>
-
-<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/question/01d9d6f38924700d82cb4d9c167fb1a3">
-   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/question"/>
-   <ns1:question_code>01d9d6f38924700d82cb4d9c167fb1a3</ns1:question_code>
-   <ns1:title>Titel</ns1:title>
-   <ns1:description>Beschrijving</ns1:description>
-   <ns1:question_type>Type</ns1:question_type>
-   <ns1:question_category>Categorie</ns1:question_category>
-   <ns1:has_answer>Antwoord1</ns1:has_answer>
-   <ns1:has_answer>antwoord2</ns1:has_answer>
+   <ns1:uid>fc1d36e1b4b3a320316c710b4d64ab7c</ns1:uid>
+   <ns1:question_code>fc1d36e1b4b3a320316c710b4d64ab7c</ns1:question_code>
+   <ns1:title>new Question</ns1:title>
+   <ns1:description>Default description</ns1:description>
+   <ns1:question_type>int</ns1:question_type>
+   <ns1:question_category>Standard category</ns1:question_category>
 </rdf:Description>
 
Index: Dev/branches/jos-branch/data/surveys/surveys.rdf
===================================================================
--- Dev/branches/jos-branch/data/surveys/surveys.rdf	(revision 230)
+++ Dev/branches/jos-branch/data/surveys/surveys.rdf	(revision 233)
@@ -28,3 +28,27 @@
 </rdf:Description>
 
+<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/survey/bae29873c55ea73a240749b31a34846c">
+   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/survey"/>
+   <ns1:uid>bae29873c55ea73a240749b31a34846c</ns1:uid>
+   <ns1:title>New Survey</ns1:title>
+   <ns1:description>Default description</ns1:description>
+   <ns1:creator>41780c9a8e0b87a8533c9c1ba9f6445b</ns1:creator>
+</rdf:Description>
+
+<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/survey/cfa00c5e672b0bc547fd933660c0c6ea">
+   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/survey"/>
+   <ns1:uid>cfa00c5e672b0bc547fd933660c0c6ea</ns1:uid>
+   <ns1:title>New Survey</ns1:title>
+   <ns1:description>Default description</ns1:description>
+   <ns1:creator>41780c9a8e0b87a8533c9c1ba9f6445b</ns1:creator>
+</rdf:Description>
+
+<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/survey/75e168550859bb3e5afe5c5983c01854">
+   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/survey"/>
+   <ns1:uid>75e168550859bb3e5afe5c5983c01854</ns1:uid>
+   <ns1:title>New Survey</ns1:title>
+   <ns1:description>Default description</ns1:description>
+   <ns1:creator>41780c9a8e0b87a8533c9c1ba9f6445b</ns1:creator>
+</rdf:Description>
+
 </rdf:RDF>
Index: Dev/branches/jos-branch/data/users/users.rdf
===================================================================
--- Dev/branches/jos-branch/data/users/users.rdf	(revision 230)
+++ Dev/branches/jos-branch/data/users/users.rdf	(revision 233)
@@ -57,3 +57,10 @@
 </rdf:Description>
 
+<rdf:Description rdf:about="http://tbm.tudelft.nl/researchtool/resources/user/41780c9a8e0b87a8533c9c1ba9f6445b">
+   <ns1:resource_type rdf:resource="http://tbm.tudelft.nl/researchtool/resources/user"/>
+   <ns1:uid>41780c9a8e0b87a8533c9c1ba9f6445b</ns1:uid>
+   <ns1:name>Thijs</ns1:name>
+   <ns1:password>123456789</ns1:password>
+</rdf:Description>
+
 </rdf:RDF>
